[P] Infinite Shelter - Bugfix #2576
Task # 2331 (New): [parent] [[TWOFOLD_LAYOUT]] TwofoldLayout ReactComponent

Handle looks wrong when folded-right

2022-09-09 10:26 PM - victor piousbox

Status: Done Start date: 2022-09-10
Priority: Normal Due date:

Assignee: victor piousbox % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 2022-09-21 11:23 AM - victor piousbox

- Status changed from New to In Progress

#2 - 2022-09-21 11:23 AM - victor piousbox
- Parent task set to #2331

#3 - 2022-09-21 11:25 AM - victor piousbox

- Subject changed from handle looks wrong when collapsed-left to Handle looks wrong when folded-right

- Assignee set to victor piousbox

- Target version set to 0.4.0

- Estimated time set to 2.00 h

#4 - 2022-09-21 12:48 PM - victor piousbox

- Status changed from In Progress to Done
